<?php 
include "../begin.htm";
echo "new 10-17-2017";
include "../begin1.htm";
echo "new 10-17-2017";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_10-17-2017/new_10-17-2017.php';
include "../time.php";
include "../end.php";
?>